/* TOPBAR */

#sp-top-bar {
    background-color: #fff !important;
    color: #666666 !important;
    border-top: 5px solid #EA7500;
}

#sp-top2 .sp-module:nth-child(2) {
    width: 100%;
}

/* FIM TOPBAR */
/* MENU */

.sp-header-sticky-wrapper {
    height: 70px;
}

#sp-header {
    height: 70px !important;
}

#sp-header #sp-menu {
    float: none !important;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    height: 71px;
}

#sp-header #sp-menu .sp-megamenu-parent {
    float: none;
}

#sp-header #sp-menu .sp-megamenu-parent li {
    padding: 0.5rem 1.5rem;
    border-right: 1px dotted #CCCCCC;
    position: relative;
}

#sp-header #sp-menu .sp-megamenu-parent li:last-child {
    border-right: none;
}

.sp-megamenu-parent>li>a {
    padding: 0 28px;
}

.sp-megamenu-parent>li>a:before {
    background: #EA7500;
    left: 0;
    bottom: 0;
}

#sp-header #sp-menu .sp-megamenu-parent>li.active>a {
    color: #EA7500;
    padding: 0 28px;
}

#sp-header #sp-menu .sp-megamenu-parent>li.active>a:before,
.sp-megamenu-parent>li:hover>a:before {
    border-top: 3px solid #EA7500;
    width: 100%;
    top: 0;
    left: 0;
}

#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li {
    border-right: unset;
}

#sp-top2 .info-menu {
    width: 100%;
  	padding-right: 8px;
}

#offcanvas-toggler {
    display: none !important;
}

#sp-top2 ._botao-central {
    margin: 0 !important;
}

/* FIM MENU */
/* SUBTITLE MENU */

.home-subtitle,
.empresa-subtitle {
    position: relative;
}

.home-subtitle::after {
    content: "comece por aqui";
    position: absolute;
    bottom: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    text-transform: lowercase;
    width: 100%;
    left: 0;
}

.home-subtitle.active::after {
    color: #EA7500;
}

.empresa-subtitle::after {
    content: "quem somos";
    position: absolute;
    bottom: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    text-transform: lowercase;
    width: 100%;
    left: 0;
}

.empresa-subtitle.active::after {
    color: #EA7500;
}

.planos-subtitle::after {
    content: "de locação";
    position: absolute;
    bottom: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    text-transform: lowercase;
    width: 100%;
    left: 0;
}

.planos-subtitle.active::after {
    color: #EA7500;
}

.paravoce-subtitle::after {
    content: "conteúdo exclusivo";
    position: absolute;
    bottom: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    text-transform: lowercase;
    width: 100%;
    left: 0;
}

.paravoce-subtitle.active::after {
    color: #EA7500;
}

.locacao-subtitle::after {
    content: "assine já";
    position: absolute;
    bottom: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    text-transform: lowercase;
    width: 100%;
    left: 0;
}

.locacao-subtitle.active::after {
    color: #EA7500;
}

.atendimento-subtitle::after {
    content: "interatividade";
    position: absolute;
    bottom: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    text-transform: lowercase;
    width: 100%;
    left: 0;
}

.atendimento-subtitle.active::after {
    color: #EA7500;
}

.cotacao-subtitle::after {
    content: "tira dúvidas";
    position: absolute;
    bottom: 5px;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    text-transform: lowercase;
    width: 100%;
    left: 0;
}

.cotacao-subtitle.active::after {
    color: #EA7500;
}

/* FIM SUBTITLE MENU */
/* BREADCRUMB */

.breadcrumb {
    padding: 9px 0;
    margin-bottom: 10px;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    border-bottom: 1px solid #CCCCCC;
}

/* FIM BREADCRUMB */
/* MAIN BODY */
.itemid-437 #sp-main-body {
    margin: 0 3rem !important;
}

#sp-left {
    padding-left: 3rem;
    padding-right: 1rem;
    border-right: 1px solid #D4D4D4;
}

#sp-left .sp-module-title {
    border-bottom: 3px solid #cccccc;
    padding-bottom: 6px;
    font-size: 18px;
    line-height: 22px;
    color: #666666;
    margin: 0 0 15px;
    text-transform: capitalize;
    font-weight: 400;
}

#sp-left #menu-extra-lateral {
    border-top: 1px solid #CCCCCC;
}

#sp-left #menu-extra-lateral li {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

#sp-left #menu-extra-lateral li a {
    padding-left: 9px;
    font-size: 13px;
    color: #EA7500;
}

#sp-left #menu-extra-lateral li a:hover {
    text-decoration: none;
    color: #333333;
    background-color: #eeeeee;
}

/*#sp-component .sp-column {
    border-left: 1px solid #D4D4D4;
}*/

/* FIM MAIN BODY */
/* BOTTOM */

.sp-bottom-footer {
    padding: 30px 0 0 0;
    background: #666666;
    color: #cbcbcb;
    border-top: 10px solid #898989 !important;
}

.sp-bottom-footer:before {
    background: none;
}

#sp-bottom .sp-module .sp-module-title {
    margin-bottom: 5px;
    border-bottom: 1px solid #CBCBCB;
    padding-bottom: 10px;
    color: #CBCBCB;
}

.sp-bottom-footer .sp-module ul>li>a {
    line-height: 25px !important;
    border-bottom: 1px solid #898989;
    padding: 5px 0 !important;
}

.sp-bottom-footer .sp-module ul>li>a {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    padding: 0;
}

.sp-module ul>li>a:hover {
    color: #fff;
    text-decoration: underline;
}

/* FIM BOTTOM */
/* FOOTER */

#sp-footer {
    background: #333333;
}

#sp-footer .sp-copyright a {
    color: #fff;
}

/* FIM FOOTER */
/* MOBILE */

@media (max-width: 768px) {
    #sp-left {
        border-right: none;
        padding: 0;
    }

    #sp-component {
        margin: 5rem 0 0 0;
        padding: 0;
    }
  
	#sp-page-builder .page-content #banner-mobile {
    	padding: 0 !important;
	}
  
  	#sp-logo .logo img {
    	margin: 0 auto;
	}
  
  	#sp-menu {
    	background: #ea7500;
	}
  
  	#sp-top2 .info-menu {
    	text-align: center;
    	width: 100%;
    	margin: 0;
    	padding: 0;
	}
  
 	#sp-main-body {
    	padding: 0 30px !important;
	}
  
  	.srm_position #srm_select_list {
    	font-size: 16px !important;
    	margin: 15px !important;
	}
}

/* FIM MOBILE */